/*FILENAME:		hp.css
AUTHOR:			??????????
CREATION DATE:	10/15/2003 - Header added
PURPOSE:		

IN:				
OUT:			

NOTES:			This is the stylesheet used on the homepage.

MODIFICATION LOG:
AUTHOR				DATE			COMMENT
------				----			-------
NSmith				10/15/2003		Added css change header.
									Altered the link styles to work with NN 4.08. The footer text was bloated until this change was made.
*/

/*A:link {color:#9d0405; font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 12px;}
A:visited {color:#9d0405;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 12px;}
A:active {color:#666666; font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 12px;}
A:hover {color:#9d0405; font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 12px;}

/*Three Main Categories*/
.catheading {  font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 9pt; font-weight: bolder; color: #9d0405}
.catheading:link, .catheading:visited { color:#9d0405;}
.catheading:active {color:#666666;}
.catheading:hover {color:#000063;}

/*Text under Three Main Categories*/
.cattext {  font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 8pt; color:#000063;}
.topoptions {  font-family: Verdana,Arial,Helvetica,sans-serif; margin-bottom:0; font-size: 8pt; color: #333333; font-weight: bold; margin-bottom: 2px}

/*Footer Definitions*/
.footer{color:#000000;}
.footer:link,.footer:visited {color:#000000; text-decoration: none; font-weight: bold;}
.footer:active {color:#000000; text-decoration: none; font-weight: bold;}
.footer:hover {color:maroon; text-decoration: underline; font-weight: bold;}
.footerhr{color: #d0d0d0;}
